@import "../../utils/variables";

.root {
  display: flex;
  align-items: center;
  cursor: pointer;
  .reactSwitch {
    display: flex;
    align-items: center;
    padding: 0;
    height: unset;
    border-left: 0;
    margin: 0;
    span {
      position: absolute;
      right: 3rem;
      margin-top: 0;
    }
  }
}
